/* Message of sheet displayed for CSSM_CERT_STATUS_EXPIRED. */
"The certificate for this server has expired. You might be connecting to a server that is pretending to be {0} which could put your confidential information at risk. Would you like to connect to the server anyway?" = "이 웹 사이트의 인증 기간서가 만료되었습니다. 비밀 정보의 안전을 보장할 수 없는 {0}을(를) 가장하는 웹 사이트로 연결될 수 있습니다. 그래도 웹 사이트에 연결하겠습니까?";

/* Message of sheet displayed for CSSM_CERT_STATUS_NOT_VALID_YET. */
"The certificate for this server is not yet valid. You might be connecting to a server that is pretending to be {0} which could put your confidential information at risk. Would you like to connect to the server anyway?" = "이 웹 사이트의 인증서가 아직 유효하지 않습니다. 비밀 정보의 안전을 보장할 수 없는 {0}을(를) 가장하는 웹 사이트로 연결될 수 있습니다. 그래도 웹 사이트에 연결하겠습니까?";

/* Message of sheet displayed for !CSSM_CERT_STATUS_IS_IN_ANCHORS. */
"The certificate for this server is invalid. You might be connecting to a server that is pretending to be {0} which could put your confidential information at risk. Would you like to connect to the server anyway?" = "이 웹 사이트의 인증서가 유효하지 않습니다. 비밀 정보의 안전을 보장할 수 없는 {0}을(를) 가장하는 웹 사이트로 연결될 수 있습니다. 그래도 웹 사이트에 연결하겠습니까? ";

/* Message of sheet displayed for !CSSM_CERT_STATUS_IS_IN_ANCHORS && CSSM_CERT_STATUS_IS_ROOT */
"The certificate for this server was signed by an unknown certifying authority. You might be connecting to a server that is pretending to be {0} which could put your confidential information at risk. Would you like to connect to the server anyway?" = "이 웹 사이트에 대한 인증이 알 수 없는 인증기관으로부터 서명되었습니다. 비밀 정보의 안전을 보장할 수 없는 {0}을(를) 가장하는 웹 사이트로 연결될 수 있습니다. 그래도 웹 사이트에 연결하겠습니까?";

/* Certificate trust verification prompt */
"Certificate Error" = "인증서 오류";
"Always Trust" = "항상 신뢰";
"Show Certificate" = "인증서 보기";

/* Remember password on Windows */
"Save Password" = "암호 저장";

/* Client authentication with mutual SSL */
"The server requires a certificate to validate your identity. Select the certificate to authenticate yourself to {0}." = "서버에서 본인의 신원을 확인하기 위한 인증서가 필요합니다. {0}에서 본인 인증을 위한 인증서를 고르시오.";
